Package list pipenightdreams / 80203090-6509-4d79-b4ba-6f76f59e7d00/main
Update standards version to 4.6.0, no changes needed. Changes-By: lintian-brush Fixes: lintian: out-of-date-standards-version See-also: https://lintian.debian.org/tags/out-of-date-standards-version.html Debian Janitor 6 months ago
2 changed file(s) with 2 addition(s) and 1 deletion(s). Raw diff Collapse all Expand all
00 pipenightdreams (0.10.0-16) UNRELEASED; urgency=medium
11
22 * Drop unnecessary dependency on build-essential.
3 * Update standards version to 4.6.0, no changes needed.
34
45 -- Debian Janitor <janitor@jelmer.uk> Fri, 12 Nov 2021 23:29:47 -0000
56
66 debhelper-compat (= 13),
77 flex,
88 libsdl-image1.2-dev (>= 1.2.2-2)
9 Standards-Version: 4.5.1
9 Standards-Version: 4.6.0
1010 Homepage: https://www.libsdl.org/projects/pipenightdreams/
1111 Vcs-Git: https://salsa.debian.org/games-team/pipenightdreams.git
1212 Vcs-Browser: https://salsa.debian.org/games-team/pipenightdreams